#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-6Ag7HS6RYapBT0LSZzsQEE
key:                  stack-2.9.1-6Ag7HS6RYapBT0LSZzsQEE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  726db3292ee56b44322912dcda2d6364
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-6Ag7HS6RYapBT0LSZzsQEE
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    async-2.2.5-KSZIoACaSMlHctQ7vOTAKz
    attoparsec-0.14.4-4lxImiie977LVZ07Q4RuOa base-4.17.2.1
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bytestring-0.11.5.3 casa-client-0.0.1-BEkONUg59LtLWuSzdcpz45
    casa-types-0.0.2-GrhWQYt094sJcPkfS0fqwv
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz containers-0.6.7
    crypton-0.34-CWJD387iPecLF7RH62snLK
    crypton-conduit-0.2.3-BczFh2O5XjfBEEIhVnXLY2 deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-H51GLNvBean1hWBmVFYeKY filepath-1.4.2.2
    fsnotify-0.3.0.1-EOI36DmLsKWGqN1Knfjhbm
    generic-deriving-1.14.5-EUA9o9VSA07C6uzIeusory
    hackage-security-0.6.2.6-H743BXHMeA36bbdqKRwILO
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    hi-file-parser-0.1.7.0-HVlVr6dA2N86HIA1mZa972
    hpack-0.35.2-GXDuxsD9nGQLfBIWbx8rrD hpc-0.6.1.0
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-client-tls-0.3.6.4-1V2YjihKQe57spPR9YDllk
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-download-0.2.1.0-G9tHezWwMx0Lmwn3XkHC18
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-9bSFpWJ0Bot6REIJQ7Nk9J mtl-2.2.2
    mustache-2.4.2-CbRBhvB2Smo1Ms49JYAygM
    neat-interpolation-0.5.1.4-8YhyHYNAtoc3nJ6x2IT1FE
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pantry-0.5.7-Dytj9xesti54xE9jfLQcgj
    path-0.9.5-2wLYNB0ggH66B26J68okoL
    path-io-1.8.2-9mXIeqNzbSuEkkeKcT8mtp
    persistent-2.14.5.1-2vxF5nBEAmbU9vH2jIjTy
    persistent-sqlite-2.13.1.0-FmTtxSRDCNwKhUnt9S6D1x pretty-1.1.3.6
    primitive-0.8.0.0-GOwpVXsLqFV9QZOjtUgUYN process-1.6.18.0
    project-template-0.2.1.0-Dr12PurrqCSI9SNBRzLZYj
    random-1.2.1.2-23MFWqKwy7yBKL8EDiRtc8
    retry-0.9.3.1-7nZuBt6xqVO9cmhURKGB1
    rio-0.1.22.0-9A16p7e4ts43yEynTIcL1P
    rio-prettyprint-0.1.7.0-5eB63518w1YJkDB5tv8qlV
    split-0.2.5-8MbgSD03gYABvLDzr4SwW7 stm-2.5.1.0
    streaming-commons-0.2.3.0-2sgnwK2oaCS651NTgsATfs
    tar-0.5.1.1-DEfbpdi9guU8OE55OiySFk template-haskell-2.19.0.0
    temporary-1.3-G7P6lNH75E76cAGC2vHtSc text-2.0.2
    text-metrics-0.3.2-KqrkRGQynZhAW0DksjhMqt
    th-reify-many-0.1.10-DkVI0VHsrNH8gpC5nmnKDL time-1.12.2
    tls-1.9.0-ICoRq9x65wgBjv1OXVkUxH transformers-0.5.6.2
    typed-process-0.2.12.0-6wkil3oeXaI81gwDddTXKl
    unicode-transforms-0.4.0.1-68QyExE13KpCuCQVLSrC6y unix-2.7.3
    unix-compat-0.7.3-7hkgNf7Xk8N43CTrctBpCt
    unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    yaml-0.11.11.2-FScUm9gyt7PLlYDEwBPwqI
    zip-archive-0.4.3.2-48jgpyte7etBR3Js0VNBwl
    zlib-0.6.3.0-BiybplsoGtR4omJIkpUbuX

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

